# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = java-openjfx-doc
pkgbase = java-openjfx
pkgver = 13.u14-1.1
pkgdesc = Java OpenJFX 13 client application platform (open-source implementation of JavaFX)
url = https://wiki.openjdk.java.net/display/OpenJFX/Main
builddate = 1575626077
packager = Erich Eckner <arch32 at eckner dot net>
size = 67187759
arch = any
license = custom
makedepend = alsa-lib
makedepend = ant
makedepend = cairo
makedepend = cmake
makedepend = ffmpeg
makedepend = freetype2
makedepend = gradle
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = gperf
makedepend = gtk2
makedepend = gtk3
makedepend = java-environment-openjdk=11
makedepend = libgl
makedepend = libx11
makedepend = libxtst
makedepend = pango
makedepend = python2
makedepend = qt5-base
makedepend = ruby
makedepend = unzip
makedepend = webkit2gtk
makedepend = zip
